RubyGems Navigation menu

core-client 0.2.4

Core API client for Ruby. Supports v1 and v2.

Versions:

  1. 0.2.4 - February 19, 2021 (12.5 KB)
  2. 0.2.3 - October 29, 2020 (12.5 KB)
  3. 0.2.2 - June 10, 2020 (12.5 KB)
  4. 0.2.1 - May 22, 2020 (12.5 KB)
  5. 0.2.0 - May 10, 2020 (12.5 KB)
Show all versions (6 total)

Runtime Dependencies (5):

  • activesupport ~> 6.0.3, >= 6.0.3.1
  • dotenv ~> 2.7
  • json_api_client ~> 1.16
  • rack ~> 2.2
  • rest-client ~> 2.1
  • Development Dependencies (4):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop-able ~> 0.2.2
  • Owners:

    Pushed by:

    Authors:

    • Able

    SHA 256 checksum:

    6490c5ab5700cbf7fd59fd510be3b998c46d9075faa2d5a2de402ffead61f30f

    Total downloads 7,446

    For this version 1,788

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: